section{
	
	width: 100%;

	padding-top: 15px;
	padding-bottom: 30px;
}
h2{
	margin-left: 8px;
}
.form{
	width:80%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	flex-direction: column;
}
.form input{
	width: 80%;
	padding:10px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.form select{width: 88%;
	padding: 8px;
}
.form div{
	width: 80%;margin-bottom: 10px;
}
.form button{
	display: flex;
	color: #0099CC;
	background: transparent;
	border: 2px solid #0099CC;
	border-radius: 6px;
	padding: 5px;
	font-size: 16px;
	-webkit-transition-duration: 0.4s; /* Safari */
      transition-duration: 0.4s;
      cursor: pointer;
      text-align: center;
      margin-bottom: 10px;
     
}
@media(max-width: 900px){
	.form{
		width: 82%;
	}
	.form input{
		padding: 12px;
	}
}